/* --------------- find-service --------------- */
.find-service{
  padding: 30px 10px;
  .btn_blue{
    width: 100%;
    text-transform: uppercase;
    font-family: "proximanova-extrabold-webfont", sans-serif;
  }
  .site-inuput{
    margin-bottom: 20px;
  }
  .ares-select{
    margin-bottom: 20px;
  }
  @include respond-to(tablet) {
    padding: 30px 0;
    .btn_blue{
      font-size: 12px;
    }
    .site-inuput{
      margin-bottom: 0;
    }
    .ares-select{
      margin-bottom: 0;
    }
  }
  @include respond-to(desctop) {
    .btn_blue{
      font-size: 16px;
    }
  }
}
/* --------------- /find-service --------------- */
